Subject: FAQS
From: Nusan Dubey <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>, ckur <[email-masked]>, jvdo <[email-masked]>, jsio <[email-masked]>, moft <[email-masked]>, fitr <[email-masked]>, maey <[email-masked]>, muai <[email-masked]>, inbo <[email-masked]>
Cc: Andrés Figueroa, AFIG <[email-masked]>, Pritish Nandi <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 22 Jul 2020 03:32:04 -0700 (MST)

Hi All, 

I am writing in regards with the FAQs. I am sure that you have all been informed by Sara that you will sending your FAQs directly to me. If in case you missed, here is my email address: [email-masked] and you will all be sending you FAQs to me in this email address. You must also mention the path on which the FAQ needs to be published on. Here is an example for that: ADAPT 660/ Agent tools/ Setting. 

Furthermore, please ensure that you mention whether the FAQ is meant for public or internal viewing. 

This email is also a reminder for all of you to send out your FAQs for the month of July by 31/07/2020 EOD. 

I am attaching an excel sheet where you all will be able to see the number of FAQs delivered by each of you for this year and for respective months. You are not required to send the FAQs for the month of Feb, March and April. However, you must send out 3 FAQs for the other months if you have not yet. 

Please make sure that you do deliver your FAQs on time so that they can be reviewed and published on time. 

FYI: I will be contacting you individually in case you have not delivered the FAQs or if there are some issues with your FAQs and follow up with you every week in case I do not hear back from you. 

Regards, 
Nusan